<?xml version="1.0"?>
<level levelNumber="8" countOfCards="46" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="3" numberOfBonusCards="1">
	<card id="0" zLayer="1" x="492.349" y="293.667" angle="60" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<under>46</under>
	</card>
	<card id="1" zLayer="0" x="577.333" y="470.667" angle="60" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<under>47</under>
	</card>
	<card id="2" zLayer="4" x="465.27" y="336.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>3</over>
		<over>4</over>
		<over>6</over>
	</card>
	<card id="3" zLayer="5" x="490.604" y="384.666" angle="-60" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>5</over>
		<over>6</over>
		<under>47</under>
	</card>
	<card id="4" zLayer="12" x="541.349" y="293.667" angle="-60" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>5</under>
		<under>6</under>
		<under>46</under>
	</card>
	<card id="5" zLayer="11" x="565.604" y="338.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>3</under>
		<over>4</over>
		<under>6</under>
	</card>
	<card id="6" zLayer="9" x="539.604" y="384.666" angle="60" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<under>47</under>
	</card>
	<card id="7" zLayer="1" x="621.333" y="445.334" angle="60" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="2" x="651.334" y="397.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>7</under>
		<over>9</over>
		<under>49</under>
	</card>
	<card id="9" zLayer="3" x="651.334" y="344" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>18</over>
		<under>49</under>
	</card>
	<card id="10" zLayer="4" x="651" y="288.632" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>18</over>
		<over>19</over>
		<under>49</under>
	</card>
	<card id="11" zLayer="5" x="403.997" y="243.332" angle="60" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<under>16</under>
		<under>17</under>
	</card>
	<card id="12" zLayer="6" x="447.331" y="217.999" angle="60" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>17</under>
		<under>46</under>
	</card>
	<card id="13" zLayer="0" x="447.662" y="470.667" angle="-60" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<under>47</under>
	</card>
	<card id="14" zLayer="1" x="403.662" y="445.334" angle="-60" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="2" x="378.662" y="399" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<under>48</under>
	</card>
	<card id="16" zLayer="3" x="378.995" y="344.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<under>48</under>
	</card>
	<card id="17" zLayer="4" x="378.329" y="290.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
		<under>16</under>
		<under>48</under>
	</card>
	<card id="18" zLayer="5" x="624.331" y="243.333" angle="-60" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="6" x="579.331" y="217" angle="-60" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>18</under>
		<under>46</under>
	</card>
	<card id="20" zLayer="1" x="773.681" y="294.667" angle="60" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<under>49</under>
	</card>
	<card id="21" zLayer="4" x="746.602" y="337.665" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>25</over>
		<under>49</under>
	</card>
	<card id="22" zLayer="5" x="771.936" y="385.666" angle="-60" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>24</over>
		<over>25</over>
		<under>49</under>
	</card>
	<card id="23" zLayer="12" x="822.681" y="294.667" angle="-60" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="24" zLayer="11" x="846.936" y="339.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>22</under>
		<over>23</over>
		<under>25</under>
	</card>
	<card id="25" zLayer="9" x="820.936" y="385.666" angle="60" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="26" zLayer="1" x="204.683" y="294.334" angle="60" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="27" zLayer="4" x="177.604" y="337.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>31</over>
	</card>
	<card id="28" zLayer="5" x="202.938" y="385.333" angle="-60" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="12" x="253.683" y="294.334" angle="-60" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>30</under>
		<under>31</under>
		<under>48</under>
	</card>
	<card id="30" zLayer="11" x="277.938" y="339.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>28</under>
		<over>29</over>
		<under>31</under>
		<under>48</under>
	</card>
	<card id="31" zLayer="9" x="251.938" y="385.333" angle="60" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>29</over>
		<over>30</over>
		<under>48</under>
	</card>
	<card id="33" zLayer="-3" x="908.666" y="445.334" angle="60" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<over>35</over>
	</card>
	<card id="34" zLayer="-2" x="938.667" y="397.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="-1" x="938.667" y="344" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="4" x="938.333" y="288.632" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="5" x="911.664" y="243.333" angle="-60" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
	</card>
	<card id="39" zLayer="5" x="109.331" y="243.332" angle="60" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
	</card>
	<card id="42" zLayer="-3" x="108.996" y="445.334" angle="-60" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="-2" x="83.9958" y="399" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="-1" x="84.3288" y="344.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<under>42</under>
		<under>43</under>
		<over>45</over>
	</card>
	<card id="45" zLayer="4" x="83.6628" y="290.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<under>44</under>
	</card>
	<card id="46" zLayer="0" x="512.667" y="213.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>4</over>
		<over>12</over>
		<over>19</over>
	</card>
	<card id="47" zLayer="-1" x="512.667" y="475.665" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>3</over>
		<over>6</over>
		<over>13</over>
	</card>
	<card id="48" zLayer="0" x="327.999" y="340" angle="0" assignedValue="-1" isSpecial="true">
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="49" zLayer="0" x="698.671" y="340" angle="0" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
</level>
